update

あっちのブログをいろいろ書き換えていたら、投稿ページを開くとjQuery が古いというプロンプトがでてくるようになった。

でWordpress のページにいったらバージョンがあがっていた。ダウンロードしてバージョンアップした。wp-content 以外を全部置き換えちゃえばい。

でもこっちはまだやってない。→アップデートしたぞ。

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

このサイトはスパムを低減するために Akismet を使っています。コメントデータの処理方法の詳細はこちらをご覧ください